<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Matthew_Magazine_Blog
 */

if ( ! is_active_sidebar( 'sidebar-e-commerce' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<?php dynamic_sidebar( 'sidebar-e-commerce' ); ?>
</aside><!-- #secondary -->
